# Generated by Django 3.0.9 on 2020-09-05 08:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('library', '0007_auto_20200904_1033'),
    ]

    operations = [
        migrations.AddField(
            model_name='book',
            name='book_slug',
            field=models.SlugField(default='-', max_length=60),
        ),
    ]
